# Class PersonResource

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a Person resource, typically used as a data transfer or API resource model for person-related information.

    public class PersonResource

Inheritance
  object
  PersonResource

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Person

    public Person? Person { get; set; }

#### Property Value

Person